Bug 601961 - Section 4.17. Advanced Storage Options - Screens and description not complete.
Section 4.17. Advanced Storage Options - Screens and description not complete.
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Bokoc
Ruediger Landmann
: Task
Depends On: 560869 601960
Blocks: 547231
  Show dependency treegraph
 
Reported: 2010-06-08 19:12 EDT by Michael Hideo
Modified: 2013-07-29 12:20 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 601960
Environment:
Last Closed: 2013-07-29 12:20:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Hideo 2010-06-08 19:12:55 EDT
+++ This bug was initially created as a clone of Bug #601960 +++

+++ This bug was initially created as a clone of Bug #560869 +++

Installation Guide (3.0-21)
Missing Content
Section 4.17. Advanced Storage Options

Currently, the second paragraph reads:

To configure an ISCSI target invoke the 'Configure ISCSI Parameters' dialog by selecting 'Add ISCSI target' and clicking on the 'Add Drive' button. Fill in the details for the ISCSI target IP and provide a unique ISCSI initiator name to identify this system. Click the 'Add target' button to attempt connection to the ISCSI target using this information. 

After the first sentence, when the user clicks the 'Add Drive' button, the 'Enable network Interface' dialog appears (image attached). This dialog is not documented in the Installation Guide.

After the user clicks 'OK' in the 'Enable network Interface' dialog, then the 'Configure ISCSI Parameters' dialog appears. While this dialog is documented, the dialog in RHEL 5.5 has some additional fields that are not documented in the Installation Guide (image attached).

The following fields need to be added to the Installation Guide:
 - CHAP Username
 - CHAP Password
 - Reverse CHAP Username
 - Reverse CHAP Password

--- Additional comment from mdoyle@redhat.com on 2010-02-01 23:02:50 EST ---

Created an attachment (id=388190)
Missing dialog.

--- Additional comment from mdoyle@redhat.com on 2010-02-01 23:03:22 EST ---

Created an attachment (id=388191)
Modified dialog.

--- Additional comment from rlandman@redhat.com on 2010-04-20 19:52:06 EDT ---

Fixed in Revision 3.0-22

--- Additional comment from mdoyle@redhat.com on 2010-04-26 23:16:58 EDT ---

Red_Hat_Enterprise_Linux-Installation_Guide-5-en-US-3.1-2

Text details are now correct, however, Figure 4.14. Configure ISCSI Parameters still does not reflect the current version.
Comment 1 Jack Reed 2011-10-19 01:08:32 EDT
This issue appears to have been superseded, as the figure in question is no longer in the guide.

See the F16 draft here - http://docs.fedoraproject.org/en-US/Fedora_Draft_Documentation/0.1/html/Installation_Guide/index.html
Comment 2 Karsten Wade 2011-12-13 22:49:04 EST
Removing myself for these bug components as I'm either no longer involved in that aspect of the project, or no longer care to watch this particular bug. Sorry if you are caught in a maelstrom of bug changes as a result!

Note You need to log in before you can comment on or make changes to this bug.